 @import url('https://fonts.googleapis.com/css2?family=Hind:wght@400;700&display=swap');

body {
	background: #1E2329;
	font-family: 'Hind', sans-serif !important;
}

.login label,
body,
.wp-core-ui .button {
	font-size: 16px;
}

#login {
	width: 400px;
}

.login h1 a {
	background-size: 140px;
	width: 140px;
	height: 140px;
}

.login-content {
	text-align: center;
	color: #fff;
	line-height: 1;
}

	.login-content h1 {
		font-size: 2.5em;
		margin: 0;
	}

	.login-content h3 {
		font-size: 1.5em;
		text-transform: uppercase;
		margin-bottom: 15px;
	}

.login form {
	border: none;
	box-shadow: none;
}

.wp-core-ui .button-primary {
	background: #f0a81e;
	border: none;
	border-radius: none;
}

	.wp-core-ui .button-primary:focus {
		background: #f0a81e;
		box-shadow: 0 0 0 1px #fff,0 0 0 3px #f0a81e;
	}

	.wp-core-ui .button-primary:hover {
		background: #e09d1b;
	}

input {
	border-radius: none !important;
}

input:focus {
	border-color: #f0a81e !important;
}

.login #nav {
	font-size: 16px;
}

.login #nav a {
	color: #fff;
	opacity: .6
}

.login #nav a:hover {
	color: #f0a81e;
}

.login #nav a:focus {
	color: #f0a81e;
	box-shadow: 0 0 0 1px #f0a81e, 0 0 2px 1px rgba(240, 168, 30,.8);
}

#backtoblog {
	display: none;
}

.login .message {
	border-color: #f0a81e;
}

@media (max-width: 420px) {
	#login {
		width: 100%;
	}

	.login form {
		padding: 15px;
	}

	.login-content {
		padding: 0 15px;
	}

	.login #nav {
		padding: 0 15px;
		margin: 15px 0 0 0;
	}
}